Delete a notification snooze for the caller
curl --request DELETE \
--url https://api.extole.io/v6/notifications/snoozes/{snoozeId} \
--header 'Authorization: <api-key>'import requests
url = "https://api.extole.io/v6/notifications/snoozes/{snoozeId}"
headers = {"Authorization": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: '<api-key>'}};
fetch('https://api.extole.io/v6/notifications/snoozes/{snoozeId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"comment": "<string>",
"expires_at": "2025-10-24T02:00:00-07:00",
"having_exactly_tags": [
"<string>"
],
"snooze_id": "<string>"
}User Notifications
Delete a notification snooze for the caller
Removes the snooze rule identified by snoozeId belonging to the calling portal user. Returns the deleted snooze. Notifications previously suppressed by this rule will resume immediately. To delete a snooze for a different user, use deleteSnoozeByUser.
DELETE
https://api.extole.io
/
v6
/
notifications
/
snoozes
/
{snoozeId}
Delete a notification snooze for the caller
Authorizations
HEADERQUERYCOOKIE
Path Parameters
Response
Deleted notification snooze.
RFC 3339 or RFC 9557 date-time with a numeric UTC offset and an optional IANA time-zone suffix in square brackets. Precision up to milliseconds.
Pattern:
^\d{4}-\d{2}-\d{2}T\d{2}:\d{2}:\d{2}(\.\d{1,3})?(Z|[+-](?:[01][0-9]|2[0-3]):[0-5][0-9])(\[[^\]]+\])?$Example:
"2025-10-24T02:00:00-07:00"
